/* error message */
"Edit" = "Bearbeiten";

/* No comment provided by engineer. */
"OK" = "OK";

/* error message */
"Please add at least one stem in Font Info > Masters" = "Bitte fügen sie mindestens ein Stamm hinzu (Font Info > Master) ";

/* Button in the Round Font Filter Dialog */
"Round" = "Abrunden";

/* Name of the Round Font Filter */
"Rounded Font" = "Runde Schrift";

/* error message */
"Rounded Font requires at least one vertical stem value." = "Der Filter benötigt mindestens einen vertikalen Stamm.";

